@charset "UTF-8";
/* CSS Document */



/* Tiny Scrollbar scrollbar muss 20px,scroller breiter als viewport: viewport textblock/fotogroesse*/
#scrollbar1 { width: 464px; margin: 0px 0 0px; }
#scrollbar1 .viewport {
	width: 444px;/*breite foto/text*/
	height: 370px;
	position: relative;
	overflow: hidden;
	top: 40px;
}
#scrollbar1 .overview {
	list-style: none;
	position: absolute;
	left: -2px;
	top: 0px;
	padding: 0;
	margin: 0;
}
#scrollbar1 .scrollbar{
	background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0;
	position: relative;
	background-position: 0 0;
	float: right;
	width: 15px;
	top: 40px;
}
#scrollbar1 .track {
	background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%;
	height: 100%;
	width: 13px;
	position: relative;
	padding: 0 1px;
}
#scrollbar1 .thumb {
	background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%;
	height: 20px;
	width: 25px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: -9px;
	background-image: url(../images/bg-scrollbar-thumb-y.png);
}
#scrollbar1 .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }
/* textblock/fotogroesse + 20px*/
#tinyscrollbar {
	position: absolute;
	left: 0px;
	top: 40px;
	width: 464px;/* textblock/fotogroesse + 20px*/
	height: 432px;
	z-index: 3;
	overflow: hidden;
	background-image: url(../images/hintergrundfarbe.png);
	background-repeat: no-repeat;


}
#scrollbar2 { width: 464px; margin: 0px 0 0px; }
#scrollbar2 .viewport {
	width: 444px;/*breite foto/text*/
	height: 371px;
	position: relative;
	overflow: hidden;
}
#scrollbar2 .overview {
	list-style: none;
	position: absolute;
	left: -2px;
	top: 40;
	padding: 0;
	margin: 0;
}
#scrollbar2 .scrollbar{
	background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0;
	position: relative;
	background-position: 0 0;
	float: right;
	width: 15px;
}
#scrollbar2 .track {
	background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%;
	height: 100%;
	width: 13px;
	position: relative;
	padding: 0 1px;
}
#scrollbar2 .thumb {
	background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%;
	height: 20px;
	width: 25px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: -9px;
	background-image: url(../images/bg-scrollbar-thumb-y.png);
}
#scrollbar2 .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar2 .disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }
#tinyscrollbar2 {
	position: absolute;
	left: 394px;
	top: 177px;
	width: 464px;/* textblock/fotogroesse + 20px*/
	height: 371px;
	z-index: 3;
	overflow: hidden;
	background-image: url(../images/hintergrundfarbe.png);
	background-repeat: no-repeat;
}
